.cadastro-container {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.cadastro-container form {
    width: 100%;
    max-width: 300px;
    display: flex;
    flex-direction: column;
}

.cadastro-container form input {
    margin-top: 20px;
    border: 1px;
    border-radius: 4px;
    height: 48px;
    padding: 0 20px;
    font-size: 16px;
    color: #666;
}

.cadastro-container form input::placeholder {
    color: #999;
}

.cadastro-container form button {
    margin-top: 10px;
    border: 0;
    border-radius: 4px;
    height: 48px;
    font-size: 16px;
    background: #1B4790;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}